This site uses cookies! Learn More

Ce site utilise des cookies !

En continuant à utiliser ce site, vous vous engagez à nous permettre de stocker des cookies sur votre ordinateur.

 

Si nous utilisons des cookies et retenons des données anonymes, c’est pour nous aider à mieux gérer notre mesure d’audience, aider nos partenaires commerciaux à nous rémunérer et nos partenaires publicitaires à proposer des annonces qui vous correspondent.

 

Grâce à ces cookies, le forum est en mesure de savoir qui écrit un message et utile pour le système d'authentification.

 

En cliquant sur « J'accepte », vous acceptez l'utilisation par NAS-Forum de cookies publicitaires et de mesure d'audience fine.

ronsyn

Membres
  • Compteur de contenus

    5
  • Inscription

  • Dernière visite

À propos de ronsyn

  • Rang
    Initié

Visiteurs récents du profil

Le bloc de visiteurs récents est désactivé et il n’est pas visible pour les autres utilisateurs.

  1. Ca se débloque: https://github.com/SynoCommunity/spksrc/issues/3999#issuecomment-665906986 Les paquets x86 sont publiés maintenant mais petit à petit.
  2. Je ne vois rien pour concrètement télécharger un spk. Ca bouge un peu sur github mais toujours pas d'ajout de geminilake dans x64. Apparemment il faut quand meme attendre que Synology publie la nouvelle Tool Chains (https://sourceforge.net/projects/dsgpl/files/) pour le faire mais ca n'est pas clair: https://github.com/SynoCommunity/spksrc/issues/3999#issuecomment-653935351
  3. Il faut que j'attende que les paquets soit mis à jour (https://github.com/SynoCommunity/spksrc/pull/4033#issuecomment-649830325) pour que geminilake soit inclus dans les génériques x64. Mais je ne sais pas ce que cela comprend cette mise à jour (recompiler, ...). Je vais peut-être simplement modifier le fichiers INFO manuellement. Mais je ne vois pas de méthode pour télécharger les spk.
  4. OK. Justement il y a le tag "x86_64" pour Syncthing mais il n’apparaît pas dans mon package manager. C'est cela que je ne comprends pas. Liste de packages disponibles pour DS420+, il n'y a que les noarch apparement: Serait-il possible que dans ce contexte, les termes x86 ou x86_64 ne soit pas génériques pour désigner l'ensemble des processeur intel? Je vois en effet que X86 est spécifié pour le DS712+. Ca prête un peu à confusion quand même. Ça m’embête bien de ne pas pouvoir utiliser certains packages tout de suite alors que j'avais tout vérifié. Au moins pour le 213+ et qoriq, il n'y avait pas de confusion possible. Il me resterait donc à attendre que gemenilake soit plus largement adopté. Il y a toujours une possibilité de faire un docker ou l'astuce que tu m'as donné en mettant arch="geminilake" mais je ne pense pas pouvoir y consacrer trop de temps. Il est possible que j'attende longtemps en lisant ca: https://github.com/SynoCommunity/spksrc/issues/3999 Merci.
  5. Bonjour, Mon DS213+ a laché alors j'ai investi dans un DS420+. J'ai pris le soin de prendre une architecture intel x86_64 cette fois-ci: DS420+ Intel Celeron J4025 Dual Core 2 Yes Geminilake DDR4 2GB De nombreux packages de synocommunity ne sont pas présents dans mon package manager alors que j'ai une architecture x86_64. Par exemple syncthing (https://synocommunity.com/package/syncthing), devrait etre disponible pour x86 et x86_64. Apparemment les tags d'architecture de synocommunity ne sont pas suffisants pour savoir si un package est compatible avec un matériel. Quelqu'un sait-il comment est décidé exactement la compatibilité des packages?